body.widget-snippet{
        padding:40px;
    }
    .snippet-products-list .item {
        overflow: hidden;
        padding: 15px 0;
    }
    .snippet-products-list img {
        border-radius: 50%;
        float: left;
        max-height: 120px;
        max-width: 120px;
    }
    .snippet-products-list .html-container {
        overflow: hidden;
        padding: 10px 0 10px 30px;
    }
    .snippet-products-list .html-container h2 {
        color: #545454;
        font-family: "montserrat",sans-serif;
        font-size: 25px;
        font-weight: 400;
    }
    .snippet-products-list .html-container p {
        color: #000000;
        font-size: 16px;
    }
